.sliderContainer {
    /* border: 1px solid red; */
    /* max-width: 800px; */
    margin: 0 auto;
}

.sliderContainer .slider img {
    width: 100%;
}

.sliderContainer .slider-nav {
    width: 100%;
    margin: 0;
    padding: 0;
}

.sliderContainer .slider-nav div {
    text-align: center;
    color: #FFF;
}

.sliderContainer .slider-nav div img {
    max-width: 100%;
}

.slider_journer_nav {
    margin-top: 15px;
}

.slick-slide img {
    width: 100%;
}

.slider_journer_nav>.slick-list>.slick-track .slick-slide {
    border: 2px solid #dddddd;
    margin-right: 15px;
}

.slider_journer_nav>.slick-list>.slick-track>.slick-slide.slick-current {
    border: 2px solid #004376;

}


.slider_journer>.slick-list>.slick-track>.slick-slide {
    border: 2px solid #00b2e4;
}

.slick-prev,
.slick-next {
    font-size: 0px;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    transform: translate(0px, -50%);
    cursor: pointer;
    color: transparent;
    padding: 0px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    outline: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #08b3e7;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slick-prev {
    left: -50px;
}

.slick-next {
    right: -50px;
}

.slick-prev::before,
.slick-next::before {
    font-family: slick;
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
}

.slick-next::before {
    content: "→";
}

.slick-prev::before {
    content: "←";
}

@media screen and (min-width: 767px) and (max-width: 1024px) {

    .slick-prev,
    .slick-next {
        top: unset;
        bottom: -170px;
    }

    .slick-next {
        right: 0;
    }

    .slick-prev {
        left: 0;
    }

    .iod_journey_section {
        padding-bottom: 100px;
    }

}

@media screen and (max-width: 767px) {

    .iod_journey_section {
        padding-bottom: 100px;
    }

    .slick-prev,
    .slick-next {
        top: unset;
        bottom: -119px;
    }

    .slick-next {
        right: 0;
    }

    .slick-prev {
        left: 0;
    }
}